---

#! jobs/kernel-selftests-kvm.yaml
suite: kernel-selftests
testcase: kernel-selftests
category: functional
need_memory: 12G
kernel-selftests:
  group: kvm
kernel_cmdline: kvm-intel.unrestricted_guest=0
job_origin: kernel-selftests-kvm.yaml

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: lkp-spr-2sp1
tbox_group: lkp-spr-2sp1
submit_id: 65ae6df90b9a93fd7b70c4c5
job_file: "/lkp/jobs/scheduled/lkp-spr-2sp1/kernel-selftests-kvm-debian-12-x86_64-20220629.cgz-39042079a0c2-20240122-64891-18zh4l3-7.yaml"
id: 23ae834bcd47ff72b6343c7e6e2d4e317d119edd
queuer_version: "/lkp/xsang/.src-20240122-123657"

#! /db/releases/20240118162504/lkp-src/hosts/lkp-spr-2sp1
model: Sapphire Rapids
nr_node: 2
nr_cpu: 224
memory: 256G
nr_ssd_partitions: 6
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741401J94P0IGN-part*"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T8_BTLJ207201DG1P0FGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x777fe014
brand: Intel(R) Xeon(R) Platinum 8480+

#! /db/releases/20240118162504/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20240118162504/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240118162504/lkp-src/include/queue/cyclic
commit: 39042079a0c241d09fa6fc3bb67c2ddf60011d0f

#! /db/releases/20240118162504/lkp-src/include/testbox/lkp-spr-2sp1
ucode: '0x2b0004b1'

#! /db/releases/20240118162504/lkp-src/include/kernel-selftests
need_kernel_version:
need_kconfig:
- KVM
- KVM_INTEL
rootfs: debian-12-x86_64-20220629.cgz
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-8.3-kselftests
enqueue_time: 2024-01-22 21:30:33.223316697 +08:00
_id: 65ae6dfc0b9a93fd7b70c4cc
_rt: "/result/kernel-selftests/kvm/lkp-spr-2sp1/debian-12-x86_64-20220629.cgz/x86_64-rhel-8.3-kselftests/gcc-12/39042079a0c241d09fa6fc3bb67c2ddf60011d0f"
compiler: gcc-12
head_commit: 4bcdca8e6236bb6687047d94fd36ec405c33e46a
base_commit: 0dd3ee31125508cd67f7e7172247f05b7fd1753a
branch: linus/master

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240116-165431"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20220629.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kernel-selftests/kvm/lkp-spr-2sp1/debian-12-x86_64-20220629.cgz/x86_64-rhel-8.3-kselftests/gcc-12/39042079a0c241d09fa6fc3bb67c2ddf60011d0f/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-12/39042079a0c241d09fa6fc3bb67c2ddf60011d0f/vmlinuz-6.7.0-rc4-00176-g39042079a0c2
- branch=linus/master
- job=/lkp/jobs/scheduled/lkp-spr-2sp1/kernel-selftests-kvm-debian-12-x86_64-20220629.cgz-39042079a0c2-20240122-64891-18zh4l3-7.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-kselftests
- commit=39042079a0c241d09fa6fc3bb67c2ddf60011d0f
- kvm-intel.unrestricted_guest=0
- nmi_watchdog=0
- acpi_rsdp=0x777fe014
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-12/39042079a0c241d09fa6fc3bb67c2ddf60011d0f/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-12/39042079a0c241d09fa6fc3bb67c2ddf60011d0f/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-12/39042079a0c241d09fa6fc3bb67c2ddf60011d0f/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20220629.cgz/run-ipconfig_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/lkp_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/rsync-rootfs_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/kernel-selftests_20230329.cgz,/osimage/pkg/debian-12-x86_64-20220629.cgz/kernel-selftests-x86_64-60acb023-1_20230329.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/hw_20230326.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240119113108/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-spr-2sp1/kernel-selftests-kvm-debian-12-x86_64-20220629.cgz-39042079a0c2-20240122-64891-18zh4l3-7.cgz"
last_kernel: 6.8.0-rc1
acpi_rsdp: '0x777fe014'

#! user overrides
kbuild_queue_analysis: 1

#! /cephfs/db/releases/20240119150519/lkp-src/include/site/inn
kernel: "/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-12/39042079a0c241d09fa6fc3bb67c2ddf60011d0f/vmlinuz-6.7.0-rc4-00176-g39042079a0c2"
result_root: "/result/kernel-selftests/kvm/lkp-spr-2sp1/debian-12-x86_64-20220629.cgz/x86_64-rhel-8.3-kselftests/gcc-12/39042079a0c241d09fa6fc3bb67c2ddf60011d0f/0"

#! /cephfs/db/releases/20240122170510/lkp-src/include/site/inn
dequeue_time: 2024-01-22 23:26:09.755377953 +08:00
job_state: finished
loadavg: 3.07 6.41 3.92 3/1882 45020
start_time: '1705937426'
end_time: '1705937785'
version: "/lkp/lkp/.src-20240116-165509:892542e0bf87:dce7f1e2c2c6"
